<?php

	include "library.php";

	$cxn = start_code();


			/* get variables */

	$listing_id = val( $_SESSION, "listing_id" );

	$photo_number = val( $_GET, "photonumber" );

	
	page_header( "Rotate photo", $cxn );


		/* check parameters */

	crash_if_missing( $listing_id, "listing_id missing in rotate_photo_yes_no", $cxn );

	crash_if_missing( $photo_number, "photo_number missing in rotate_photo_yes_no", $cxn );


	/* prompt the user */

	echo black( "<br>This action will rotate the image in your photo. Are you sure you want to do this?<br><br><br>" );

		/* yes */

	echo sp(2);

	show_green_button( "Yes", 70, "rotate_photo_go.php", "rotate", "yes", "photonumber", $photo_number );


		/* no */
			
	echo sp(2);

	show_green_button( "No", 70, "rotate_photo_go.php", "rotate", "no", "photonumber", $photo_number );

?>